//
//  SDLError.swift
//  sdlan
//
//  Created by 安礼成 on 2025/8/2.
//

enum SDLError: Error {
    case socketClosed
    case socketError
    
    case invalidKey
    case unsupportedAlgorithm(algorithm: String)
}
